/*-------------------------------------------------------
Theme Name: Divi Child Theme
Description: A child theme template for Divi
Template: Divi
Version: 1.0.0
----------------- ADDITIONAL CSS HERE ------------------*/

#menu-sitemap-menu {flex-direction:column;}
/* Gravity Form CSS */
/* validation css */
.validation_error, .instruction.validation_message {display:none;}
.gfield_description.validation_message {padding:0 !important;color:#c1272a !important;}
.gform_wrapper li.gfield.gfield_error{background:none !important;border:none !important;padding-top:0px !important;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label{margin-top:0px !important;}
.gfield_error input{border:1px solid #c1272a !important;}

/* common css */
.gform_wrapper{margin-bottom:0px !important;}
 body .gform_wrapper ul li.gfield,input{margin-top:0px !important}
.gform_wrapper .gform_footer{padding-top:0px !important;margin-top:0px !important}
.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type="text"]{margin-bottom:0px !important}
.gform_wrapper textarea{height:120px !important}
.gform_wrapper li{margin-bottom:15px !important} 
.has_first_name label{display:none !important}
.gform_wrapper input,.gform_wrapper textarea,.gform_wrapper select{padding:15px !important;}
input[type="submit"]{padding:14px 30px !important;border:none !important;cursor:pointer;transition:ease-in-out 0.2s;letter-spacing: 2px;font-size: 16px;font-weight: 700 !important;border-radius:0px;}
.datepicker{width: 100% !important;}
.gform_wrapper select{-webkit-appearance: none;-moz-appearance: none;-o-appearance: none;}
.ginput_container_select{position: relative;}
.ginput_container_select::before{content: '\f107';font-family: FontAwesome;position: absolute;color: #000;right: 25px;top: 50%;-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);transform: translateY(-50%);font-size: 20px;}

/* newsletter css */
.gf-style-one ::placeholder{color:#fff;opacity:1 !important;}
/*.gf-style-one .gform_body.gform-body{padding-right: 140px;}*/
.gf-style-one input,.gf-style-ne select,.gf-style-ne textarea{color:#fff;background:transparent;border:none;border-bottom:1px solid  #fff !important;}
.gf-style-one input[type="submit"]{color:#000;background:#fff;position:absolute;right:0px;top:0px;border-radius: 8px 8px 0px 0px;}

/* end newsletter css */

/* style css */
.gf-style-two ::placeholder{color:#6B7280;opacity:1 !important;}
.gf-style-two input,.gf-style-two select,.gf-style-two textarea{background:#F4F8FF;color:#000;border:none!important;border-radius:10px;}
.gf-style-two input[type="submit"]{color:#fff;background:#032D6D;border:1px solid #032D6D !important;margin-top:15px !important;Padding:15px 30px;margin:auto;letter-spacing:0px;border-radius:8px;}
.gf-style-two input[type="submit"]:hover{background:#5b8fd0;color:#fff;transition:ease-in-out 0.2s;border-radius:8px;border:1px solid #5b8fd0 !important;}

.banner_form{ backdrop-filter: blur(7.19196px) !important;
    -webkit-backdrop-filter: blur(7.19196px) !important;}
.area_of_expertise .et_pb_column{margin-right: 10px !important;}
.area_of_expertise .et_pb_column_1_6{
	width: 16.167% !important;
}
/* Tab container */
.dipi-at-tabs-container {
  display: flex !important;
  flex-wrap: wrap !important;
  gap: 20px !important; 
}

/* Each tab item */
.dipi-at-tabs.has-arrow.arrow-place-left.arrow-allign-start {
  display: grid !important;
  grid-template-columns: repeat(2, 1fr) !important;
  gap: 20px !important;
}
.dipi-at-tab {
  min-width: 100% !important;
}
@media (max-width: 767px) {
.dipi-at-tabs.has-arrow.arrow-place-left.arrow-allign-start {
  grid-template-columns: 1fr !important;
  }
}
.dipi-at-panels {
	width: calc(100% - 60%) !important;padding:0px !important;}

.et_pb_scroll_top.et-pb-icon{background: #032d6d !important;right: 20px !important;border-radius: 5px !important;}

@media (max-width: 980px) {
  .area_of_expertise .et_pb_column_1_6 {
  width: 30.67% !important;
}
	.area_of_expertise.et_pb_equal_columns.et_pb_gutters2.et_pb_row_6col {
  justify-content: center !important;
}
	.dipi-at-panels {
  width: calc(100% - 0%) !important;
}
	.dipi-at-panel {
  margin-top: 20px !important;
}
}
@media (min-width: 300px) and (max-width:700px) {
 .area_of_expertise .et_pb_column_1_6 {
    width: 100% !important;
  }
	.area_of_expertise.et_pb_equal_columns.et_pb_gutters2.et_pb_row_6col {
  justify-content: center !important;
}
	 .dipi_advanced_tabs_0 .dipi-at-panels {
    padding: 0px !important;
    margin: 0px !important;

  }
	.area_of_expertise  .et_pb_row_6col > .et_pb_column.et_pb_column_1_6:nth-child(3n) {
		margin-right: 10px !important;
	}
}